Subject: Ticket Assigned - escalation delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:58:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation delivery maged abdel gawad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maged abdel gawad Bot:  Hi Maged Abdel Gawad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305173441 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569640040            05:42 PM, 09th May                   Juhi
                    Hi Maged, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:46 PM, 09th May                     maged abdel gawad                    Hello!           05:47 PM, 09th May                     maged abdel gawad                    Can i know please why my order cant be delivered to me since 3 days ?           05:47 PM, 09th May                     maged abdel gawad                    Within this time a got a few calls and msgs but at the end no one is came to me with my order           05:48 PM, 09th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:50 PM, 09th May                   Juhi                   Kindly confirm your details : +966569640040  Geidea Solutions, Canary center prince abdulaziz ibn musaid           05:51 PM, 09th May                     maged abdel gawad                    Yes           05:51 PM, 09th
  May                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966569640040 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.           05:52 PM, 09th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           05:54 PM, 09th May                     maged abdel gawad                    Delivery guy contacted me already. He asked for sahring my location with him. But after that he does not answering calls or msgs           05:54 PM, 09th May                     maged abdel gawad                    It is happening since 2 days already           05:54 PM, 09th May                   Juhi                   We apologise for this inconvenience 
           05:55 PM, 09th May                   Juhi                   Kindly allow us sometime to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           05:55 PM, 09th May                   Juhi                   you will be contacted on [email-masked]           05:55 PM, 09th May                     maged abdel gawad                    Than someone else was trying to contact me, i always pick up the calls, and at the end i received nothing           05:56 PM, 09th May                     maged abdel gawad                    I always have a phone in my hand           05:56 PM, 09th May                     maged abdel gawad                    Its impossible that delivery cant reach me           05:57 PM, 09th May                   Juhi                   We are really sorry we will try our best to deliver the order to you as soon as possible.           05:57 PM, 09th May                    
  maged abdel gawad                    Please i need it so much now           05:57 PM, 09th May                     maged abdel gawad                    Thank you           05:57 PM, 09th May                     maged abdel gawad                    Ramadan Mubarak           05:57 PM, 09th May                   Juhi                   Please give us sometime and let us contact the courier team so that they can deliver it to you           05:57 PM, 09th May                     maged abdel gawad                    Yes okay thank you           05:57 PM, 09th May                   Juhi                   Ramadan Mubarak to you too.           05:58 PM, 09th May                     maged abdel gawad                    I will wait the call           05:58 PM, 09th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 09th May                     maged abdel gawad                    You too      
      05:58 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553571